Package org.apache.tomcat.util.buf

## Class CharsetCache

- java.lang.Object
- - org.apache.tomcat.util.buf.CharsetCache

    public class CharsetCache
    extends Object

### Constructor Summary

Constructors
`CharsetCache()`

### Method Summary

All Methods Instance Methods Concrete Methods
`Charset` `getCharset​(String charsetName)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### CharsetCache

    public CharsetCache()

### Method Detail

#### getCharset

    public Charset getCharset​(String charsetName)